%define module_version 0.07
%define module_name Data-Money-Converter-WebserviceX
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Money.pm) perl(Data/Money/Converter.pm) perl(ExtUtils/MakeMaker.pm) perl(Finance/Currency/Convert/WebserviceX.pm) perl(Locale/Currency.pm) perl(Moo.pm) perl(Test/More.pm) perl(namespace/clean.pm) perl(Throwable.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.07
Release: alt1
Summary: WebserviceX currency conversion implementation
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MANWAR/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
my $curr = Data::Money->new(value => 10, code => 'USD');
    my $conv = Data::Money::Converter::WebserviceX->new;
    $conv->convert($curr, 'GBP'); # Converted!



%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/D*

%changelog
* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Sun Mar 27 2016 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

